Heartbleed 2.0

ausserwoeger
Goto Top
Another Heartbleed-like vulnerability has been discovered in the decade old but still widely used Secure Sockets Layer (SSL) 3.0 cryptographic protocol that could allow an attacker to decrypt contents of encrypted connections to websites.

http://thehackernews.com/2014/10/poodle-ssl-30-attack-exploits-widely_1 ...

Content-Key: 252130

Url: https://administrator.de/contentid/252130

Ausgedruckt am: 17.08.2022 um 09:08 Uhr